

/* main */

main {
    width: 93%;
    padding: 80px 3% 40px;
    margin: 0 auto;
    background-color: var(--lightgray);
    border-radius: 20px;
}

main ul{
    width: 100%;
    max-width: 870px;
    margin: 0 auto;
}

main ul li{
    position: relative;
    width: 46%;
    max-width: 400px;
    margin: 30px 0px;
    cursor: pointer;
}

main ul li figure{
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    z-index: 1;
}

main ul li figure img{
    transition: all 500ms 0s ease;
}

main ul li:hover figure img{
    transform: scale(1.1);
}

main ul li figcaption{
    position: absolute;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 80%;
    max-width: 320px;
    height: 60px;
    padding-bottom: 20px;
    color: var(--white);
    background-color: var(--red);
    border-radius: 10px;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    font-size: 18px;
    line-height: 1.2;
    z-index: 5;
    overflow: hidden;
}

main ul li figcaption em{
    z-index: 10;
}

main ul li figcaption::before{
    transition: all 300ms 0s ease;
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    background-color: var(--black);
    opacity: .3;
    z-index: 1;
}

.pc main ul li:hover figcaption::before{
    height: 100%;
}


main .arrow_d{
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: 12px;
    transform: translateX(-50%);
    width: 12px;
    height: 12px;
    z-index: 5;
}



@media screen and (max-width: 1200px) {

    main {
        width: 93%;
        padding: 60px 3% 30px;
        margin: 0 auto;
        background-color: var(--lightgray);
        border-radius: 20px;
    }

    main ul li figcaption{
        height: 50px;
        top: -25px;
        padding-bottom: 18px;
        font-size: 15px;
        letter-spacing: 0;
    }

    main ul li figure{
        border-radius: 15px;
    }

}

@media screen and (max-width: 767px) {

    main {
        padding: 7.8vw 3% 3.9vw;
    }

    main ul li{
        position: relative;
        width: 48%;
        max-width: 360px;
        margin: 20px 0px;
    }

    main ul li figcaption span.arrow_d{
        display: none;
    }

    main ul li figcaption{
        height: 40px;
        top: -20px;
        padding-bottom: 0px;
        font-size: 14px;
        letter-spacing: 0;
    }

}


@media screen and (max-width: 480px) {

    main {
        padding: 10vw 5% 3vw;
    }

    main ul li{
        max-width: none;
        width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
        max-width: auto;
        margin: 0px 0px 15px;
    }

    main ul li figure{
        width: 90px;
        height: 50px;
        border-top-left-radius: 10px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 10px;
    }

    main ul li figcaption{
        position: relative;
        max-width: none;
        width: calc(100% - 90px) ;
        height: 50px;
        top: 0px;
        left: 0%;
        font-size: 15px;
        transform: translateX(0%);
        border-top-left-radius: 0px;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 0px;
        justify-content: flex-start;
        padding-left: 20px;
    }

}


@media screen and (max-width: 360px) {
    main ul li figcaption{
        font-size: 14px;
        padding-left: 10px;
    }

}

/* main */



/* info */


#contarea .welfarebox{
    display: none;
    
}

.type_1 #contarea .welfarebox_1,
.type_2 #contarea .welfarebox_2{
    display: block;
}

.controller{
    transition: all 500ms 0s ease;
    width: 170px;
    left: calc(100% - 170px) ;
}

.controller.active{
    width: 80px;
    left: 100vw;
}


#contarea .welfare_inner{
    padding: 80px 0px;
}


.target_sticky{
    top: -80px;
}



@media screen and (max-width: 1200px) {

    .controller{
        width: 150px;
        left: calc(100% - 150px) ;
    }

    .controller.active{
        width: 60px;
    }


}


@media screen and (max-width: 900px) {
/* 
    .controller{
        width: 60px;
        left: calc(100% - 60px) ;
    } */

}


/* info */



/* welfare */

.welfarebox h1{
    background-color: var(--red);
    color: var(--white);
    text-align: center;
    padding: 30px 10px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    font-size: 34px;
    font-weight: 400;
    line-height: 1.2;
}

.welfarebox h2{
    padding-top: 45px;
    text-align: center;
}

.welfarebox h2 span{
    display: inline-block;
    font-size: 26px;
    font-weight: 400;
    line-height: 1.6;
}



@media screen and (max-width: 1200px) {

    .welfarebox h1{
        font-size: 26px;
    }

    .welfarebox h2{
        padding-top: 30px;
    }

    .welfarebox h2 span{
        font-size: 20px;
    }

}

@media screen and (max-width: 767px) {

    .welfarebox h1{
        font-size: 22px;
    }

    .welfarebox h2 span{
        font-size: 18px;
    }

}

@media screen and (max-width: 480px) {

    .welfarebox h2 span{
        font-size: 16px;
    }
}


.welfarebox .welfare_cont {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-top: 50px;
}

.welfarebox .welfare_cont .profilebox{
    position: sticky;
    width: 300px;
    top: 100px;
    left: 0;
    text-align: center;
    padding-bottom: 20px;
}

.welfarebox .welfare_cont .profilebox figure{
    display: block;
    overflow: hidden;
    border-radius: 20px;
}

.welfarebox .welfare_cont .profilebox aside{
    font-size: 24px;
    line-height: 1;
    padding: 15px 0px 5px;
}

.welfarebox .welfare_cont .profilebox span{
    font-size: 16px;
}



.welfarebox .welfare_cont article{
    /* width: calc(100% - 400px) ; */
    /* margin: 0 0 0 auto; */
    width: 66.7%;
    max-width: 800px;
}

.welfarebox .welfare_cont article dl{
    background-color: var(--lightgray);
    padding: 25px 35px 30px;
    margin-bottom: 20px;
}

.welfarebox .welfare_cont article dl dt,
.welfarebox .welfare_cont article dl dd{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.welfarebox .welfare_cont article dl dt{
    margin-bottom: 30px;
}

.welfarebox .welfare_cont article dl dt div span,
.welfarebox .welfare_cont article dl dd div span{
    display: flex;
    line-height: 1;
    width: 40px;
    height: 40px;
    color: var(--white);
    font-size: 24px;
    font-weight: 600;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    z-index: 2;
}

.welfarebox .welfare_cont article dl dt div::before,
.welfarebox .welfare_cont article dl dd div::before{
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
}

.welfarebox .welfare_cont article dl dt div::before{
    background-color: var(--red);
}

.welfarebox .welfare_cont article dl dd div::before{
    background-color: var(--black);
}

.welfarebox .welfare_cont article dl dt h3,
.welfarebox .welfare_cont article dl dd p{
    width : calc(100% - 60px) ;
    padding-top: 5px;
}

.welfarebox .welfare_cont article dl dt h3{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    padding-top: 7px;
}


/* welfare */



@media screen and (max-width: 1200px) {
    .welfarebox .welfare_cont .profilebox{
        width: 25%;
    }

    .welfarebox .welfare_cont article{
        width: 70%;
    }

}

@media screen and (max-width: 767px) {


    .welfarebox .welfare_cont .profilebox aside{
        font-size: 20px;
    }

    .welfarebox .welfare_cont .profilebox span{
        font-size: 14px;
    }

    .welfarebox .welfare_cont article dl{
        background-color: var(--lightgray);
        padding: 15px 25px 25px;
        margin-bottom: 20px;
    }

    .welfarebox .welfare_cont article dl dt{
        margin-bottom: 20px;
    }

    .welfarebox .welfare_cont article dl dt div span,
    .welfarebox .welfare_cont article dl dd div span{
        width: 30px;
        height: 30px;
        font-size: 18px;
    }

    .welfarebox .welfare_cont article dl dt div::before,
    .welfarebox .welfare_cont article dl dd div::before{
        width: 30px;
        height: 30px;
    }

    .welfarebox .welfare_cont article dl dt h3,
    .welfarebox .welfare_cont article dl dd p{
        width : calc(100% - 45px) ;
        padding-top: 2px;
    }

    .welfarebox .welfare_cont article dl dt h3{
        font-size: 16px;
        font-weight: 600;
        line-height: 1.4;
        padding-top: 5px;
    }

}


@media screen and (max-width: 540px) {

    .welfarebox .welfare_cont {
        display: block;
        align-items: flex-start;
        justify-content: space-between;
        padding-top: 50px;
    }

    .welfarebox .welfare_cont .profilebox{
        position: relative;
        width: 90%;
        max-width: 300px;
        top: 0px;
        left: 0;
        text-align: center;
        margin: 0 auto 30px;
    }

    .welfarebox .welfare_cont article{
        width: 100%;
        max-width: 800px;
    }


}






/* contfooter */

#contfooter{
    display: none;
}

#contfooter.active{
    display: block;
}
